[ Identification | Description | Input parameters | Links ]

# The `Vin_test` Instrument

Simple test instrument for the Virtual_input component

## Identification

- Site: DTU
- Author: Peter Willendrup (pkwi@fysik.dtu.dk)
- Origin: DTU Physics
- Date: September 2014

## Description

    Simple test instrument for the Virtual_input component

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
Vinfile | string | Filename for Virtual_output-created event file | "Vout_text.dat"

## Links

- Source code for `Vin_test.instr`.
- A reference/HTML link for more information

[ Identification | Description | Input parameters | Links ]